.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.929716px;}
.ls5{letter-spacing:-0.745147px;}
.ls7{letter-spacing:-0.651295px;}
.ls4{letter-spacing:-0.521555px;}
.ls0{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.007044px;}
.ls9{letter-spacing:-0.005931px;}
.ls2{letter-spacing:-0.004507px;}
.lsa{letter-spacing:-0.004448px;}
.ls1{letter-spacing:-0.002254px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.628754px;}
.ws2{word-spacing:0.631008px;}
.ws6{word-spacing:0.648700px;}
.ws4{word-spacing:0.651295px;}
.ws5{word-spacing:0.930507px;}
.ws3{word-spacing:1.152136px;}
.ws9{word-spacing:1.232207px;}
.ws8{word-spacing:1.642942px;}
.ws7{word-spacing:2.352562px;}
._0{margin-left:-3.797316px;}
._1{margin-left:-2.068805px;}
._2{width:28.573023px;}
.fc2{color:rgb(61,61,61);}
.fc1{color:rgb(78,78,78);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:22.536000px;}
.fs3{font-size:25.948000px;}
.fs4{font-size:37.072000px;}
.fs2{font-size:44.484000px;}
.fs6{font-size:59.312000px;}
.fs5{font-size:70.436000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:25.348485px;}
.y9{bottom:28.746431px;}
.y8{bottom:37.490010px;}
.y7{bottom:54.977846px;}
.y6{bottom:63.138610px;}
.y5{bottom:71.299373px;}
.y4{bottom:79.460137px;}
.y3{bottom:87.620901px;}
.yf{bottom:135.250600px;}
.y28{bottom:142.668516px;}
.y27{bottom:153.855619px;}
.y26{bottom:165.042723px;}
.ye{bottom:172.521108px;}
.y25{bottom:176.229826px;}
.y24{bottom:187.416930px;}
.y23{bottom:203.432176px;}
.y22{bottom:214.619280px;}
.y41{bottom:222.036183px;}
.y21{bottom:225.806383px;}
.y40{bottom:233.223286px;}
.y20{bottom:236.993486px;}
.y19{bottom:238.539485px;}
.y3f{bottom:249.238533px;}
.y18{bottom:249.726588px;}
.y3e{bottom:265.253779px;}
.y17{bottom:265.741834px;}
.y3d{bottom:276.440883px;}
.y16{bottom:276.928938px;}
.y3c{bottom:287.627986px;}
.y3b{bottom:298.815090px;}
.y3a{bottom:310.002193px;}
.yd{bottom:318.188361px;}
.y39{bottom:321.189297px;}
.y38{bottom:332.376400px;}
.y31{bottom:332.556866px;}
.y37{bottom:343.563503px;}
.y30{bottom:343.743970px;}
.y36{bottom:359.578750px;}
.y2f{bottom:359.759216px;}
.y35{bottom:370.765853px;}
.y1f{bottom:380.384192px;}
.y34{bottom:381.952957px;}
.y15{bottom:382.342423px;}
.y33{bottom:393.140060px;}
.y32{bottom:404.327164px;}
.y2e{bottom:417.538794px;}
.y1e{bottom:434.826471px;}
.y14{bottom:436.785221px;}
.y1d{bottom:446.013574px;}
.y13{bottom:452.800468px;}
.y1c{bottom:457.200677px;}
.yc{bottom:464.973776px;}
.y1b{bottom:473.215924px;}
.y1a{bottom:484.403027px;}
.y2d{bottom:525.678309px;}
.y2c{bottom:536.865413px;}
.y2b{bottom:552.880659px;}
.y2a{bottom:564.067763px;}
.y12{bottom:596.191294px;}
.yb{bottom:614.370020px;}
.y11{bottom:615.686572px;}
.y29{bottom:618.079590px;}
.ya{bottom:627.793854px;}
.y10{bottom:629.111130px;}
.y42{bottom:655.133884px;}
.y2{bottom:694.247200px;}
.h3{height:26.464700px;}
.h4{height:27.773859px;}
.h8{height:30.471514px;}
.h6{height:31.978883px;}
.h7{height:43.534761px;}
.h5{height:52.238894px;}
.h9{height:82.715106px;}
.h2{height:84.551758px;}
.h1{height:713.378788px;}
.h0{height:738.727273px;}
.w1{width:937.893939px;}
.w2{width:955.396465px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:29.004943px;}
.x4{left:30.919458px;}
.x3{left:36.209586px;}
.x5{left:55.479875px;}
.x2{left:175.568796px;}
.x6{left:208.860289px;}
.x7{left:220.478125px;}
.x8{left:388.750761px;}
.x9{left:568.641354px;}
.xa{left:748.531946px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.026966pt;}
.ls5{letter-spacing:-0.823091pt;}
.ls7{letter-spacing:-0.719422pt;}
.ls4{letter-spacing:-0.576111pt;}
.ls0{letter-spacing:-0.015906pt;}
.ls8{letter-spacing:-0.007780pt;}
.ls9{letter-spacing:-0.006552pt;}
.ls2{letter-spacing:-0.004979pt;}
.lsa{letter-spacing:-0.004914pt;}
.ls1{letter-spacing:-0.002489pt;}
.ls6{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.694524pt;}
.ws2{word-spacing:0.697013pt;}
.ws6{word-spacing:0.716556pt;}
.ws4{word-spacing:0.719422pt;}
.ws5{word-spacing:1.027841pt;}
.ws3{word-spacing:1.272652pt;}
.ws9{word-spacing:1.361099pt;}
.ws8{word-spacing:1.814798pt;}
.ws7{word-spacing:2.598646pt;}
._0{margin-left:-4.194525pt;}
._1{margin-left:-2.285207pt;}
._2{width:31.561833pt;}
.fs1{font-size:24.893322pt;}
.fs3{font-size:28.662226pt;}
.fs4{font-size:40.949824pt;}
.fs2{font-size:49.137138pt;}
.fs6{font-size:65.516184pt;}
.fs5{font-size:77.803782pt;}
.fs0{font-size:79.531381pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:28.000000pt;}
.y9{bottom:31.753380pt;}
.y8{bottom:41.411559pt;}
.y7{bottom:60.728667pt;}
.y6{bottom:69.743067pt;}
.y5{bottom:78.757467pt;}
.y4{bottom:87.771867pt;}
.y3{bottom:96.786267pt;}
.yf{bottom:149.398153pt;}
.y28{bottom:157.592001pt;}
.y27{bottom:169.949303pt;}
.y26{bottom:182.306606pt;}
.ye{bottom:190.567249pt;}
.y25{bottom:194.663908pt;}
.y24{bottom:207.021211pt;}
.y23{bottom:224.711692pt;}
.y22{bottom:237.068995pt;}
.y41{bottom:245.261725pt;}
.y21{bottom:249.426297pt;}
.y40{bottom:257.619028pt;}
.y20{bottom:261.783600pt;}
.y19{bottom:263.491313pt;}
.y3f{bottom:275.309509pt;}
.y18{bottom:275.848616pt;}
.y3e{bottom:292.999991pt;}
.y17{bottom:293.539097pt;}
.y3d{bottom:305.357293pt;}
.y16{bottom:305.896400pt;}
.y3c{bottom:317.714596pt;}
.y3b{bottom:330.071898pt;}
.y3a{bottom:342.429201pt;}
.yd{bottom:351.471662pt;}
.y39{bottom:354.786503pt;}
.y38{bottom:367.143806pt;}
.y31{bottom:367.343149pt;}
.y37{bottom:379.501108pt;}
.y30{bottom:379.700452pt;}
.y36{bottom:397.191590pt;}
.y2f{bottom:397.390933pt;}
.y35{bottom:409.548892pt;}
.y1f{bottom:420.173333pt;}
.y34{bottom:421.906195pt;}
.y15{bottom:422.336400pt;}
.y33{bottom:434.263497pt;}
.y32{bottom:446.620800pt;}
.y2e{bottom:461.214400pt;}
.y1e{bottom:480.310411pt;}
.y14{bottom:482.474052pt;}
.y1d{bottom:492.667713pt;}
.y13{bottom:500.164533pt;}
.y1c{bottom:505.025016pt;}
.yc{bottom:513.611200pt;}
.y1b{bottom:522.715497pt;}
.y1a{bottom:535.072800pt;}
.y2d{bottom:580.665580pt;}
.y2c{bottom:593.022883pt;}
.y2b{bottom:610.713364pt;}
.y2a{bottom:623.070667pt;}
.y12{bottom:658.554400pt;}
.yb{bottom:678.634667pt;}
.y11{bottom:680.088933pt;}
.y29{bottom:682.732267pt;}
.ya{bottom:693.462667pt;}
.y10{bottom:694.917733pt;}
.y42{bottom:723.662533pt;}
.y2{bottom:766.867200pt;}
.h3{height:29.232974pt;}
.h4{height:30.679075pt;}
.h8{height:33.658911pt;}
.h6{height:35.323954pt;}
.h7{height:48.088606pt;}
.h5{height:57.703214pt;}
.h9{height:91.367313pt;}
.h2{height:93.396084pt;}
.h1{height:788.000000pt;}
.h0{height:816.000000pt;}
.w1{width:1036.000000pt;}
.w2{width:1055.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.038933pt;}
.x4{left:34.153710pt;}
.x3{left:39.997200pt;}
.x5{left:61.283209pt;}
.x2{left:193.933733pt;}
.x6{left:230.707600pt;}
.x7{left:243.540691pt;}
.x8{left:429.415067pt;}
.x9{left:628.122667pt;}
.xa{left:826.830267pt;}
}
